/** HACKY, but works as a one off */

body.post-class-black-on-black-24r {
  background: #111;
}
body.post-class-black-on-black-24r .post-header, 
body.post-class-black-on-black-24r .post,
body.post-class-black-on-black-24r .nav-icons-list {
  color: #fff;
}

body.post-class-black-on-black-24r .breadcrumb li {
  color: #cbc8c8;
}